.post-info {
  font-size: 0.8rem;
  line-height: normal;

  padding: 25px var(--site-main-padding-sides);
  margin-left: calc(var(--site-main-padding-sides) * -1);
  margin-right: calc(var(--site-main-padding-sides) * -1);

  box-shadow: var(--inset-shadow);
  background: var(--background);

  p {
    margin: 0.8em 0;
  }
  svg {
    margin-right: 0.8em;
  }
  a:hover {
    border-bottom: 1px solid #018574;
  }
  .tag {
    margin-right: 0.5em;
    &::before {
      content: "#";
    }
  }
}

.post-nav {
  display: flex;
  justify-content: space-between;
  margin-top: -3em;
  margin-bottom: -20px;
  font-size: 1.1em;
  border-radius: 0 0 20px 20px;

  padding: 50px var(--site-main-padding-sides);
  margin-left: calc(var(--site-main-padding-sides) * -1);
  margin-right: calc(var(--site-main-padding-sides) * -1);

  background: var(--background);

  a {
    flex-basis: 50%;
    flex-grow: 1;
  }

  .next-post {
    text-align: left;
    padding-right: 1em;
  }

  .prev-post {
    text-align: right;
    padding-left: 1em;
  }

  .post-nav-label {
    font-size: 0.7em;
    opacity: 85%;
    text-transform: uppercase;
  }
}
